Search Technologies
curl --request GET \
--url https://wiza.co/api/meta/technology_autocomplete \
--header 'Authorization: Bearer <token>'import requests
url = "https://wiza.co/api/meta/technology_autocomplete"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://wiza.co/api/meta/technology_autocomplete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": {
"code": 200,
"message": ""
},
"data": [
{
"slug": "amazon-web-services",
"name": "Amazon Web Services (AWS)"
}
]
}{
"status": {
"code": 400
}
}Autocomplete
Search Technologies
Search the technology catalog for names and slugs accepted by the Prospect API technologies filter.
GET
/
api
/
meta
/
technology_autocomplete
Search Technologies
Authorizations
Enter your bearer token (your API key) in the Authorization header in the format Bearer {token}
Query Parameters
Technology name or slug prefix. Must be a non-blank string containing at least 3 characters.
Minimum string length:
3Example:
"aws"
⌘I

